Subject: Incorporation of General Terms and Conditions
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 14 Mar 2001 04:42:00 -0800 (PST)

We have scheduled a meeting to discuss the below noted.  The meeting is on 
Wednesday, 
March 28th @ 2:00 p.m. in EB3824  .  Please feel free to invite anyone else 
who might add 
value to the discussion.

I will prepare some sample language that might be used in the EOL 
confirmations to reference
and incorporate the General Terms & Conditions.
---------------------- Forwarded by Bob Bowen/HOU/ECT on 03/14/2001 09:34 AM 
---------------------------

Bob Bowen
11/07/2000 10:41 AM
To: Mark Taylor/HOU/ECT@ECT
cc: Jeffrey T Hodge/HOU/ECT@ECT 
Subject: Incorporation of General Terms and Conditions

As per our discussion of last Friday, I wanted to follow-up with examples of 
what
concept I was trying to convey.  I have seen in some Enron Gas Liquids, Inc. 
physical
confirmations that they use the following wording to incorporate the General 
Terms &
Conditions which have been sent by certified mail to the Counterparty:

Enron Gas Liquids, Inc.'s Sales, Purchase and/or Exchange Agreement 
General Terms and Conditions revised October, 1998, (a copy shall be
furnished upon Buyer's request), are incorporated herein by this reference 
for all purposes. 

or

The following terms (also referred to as the "Special Terms and Conditions") 
and 
ELFI's General Terms and Conditions dated March 01, 1996 ("General Terms and 
Conditions"), which Buyer acknowledges it has received, together constitute 
all of 
the terms of the binding agreement between the parties regarding this 
transaction 
(this "Agreement"). 

I am hopeful that we might employ the same concept to the General Terms & 
Conditions
for transactions completed via EnronOnline.  The General Terms & Conditions 
we 
currently attach to EOL deals is agreed to by each Counterparty online and 
the Counterparty 
can view the GTC's online, if necessary.

The emphasis behind the above request is, of course, and effort to reduce the 
amount of 
paper that we are faxing to Counterparties.  I cannot quantify the amount of 
fax time this would
save, but considering that the GTC's generally double the pages faxed to a 
Counterparty, it
may be significant.  

I would be happy to discuss this further with you.